Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 02:23:52 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi this is Jeneva the one who sent you an email last night, I am the one
who complaint about my item yesterday, and I give you 50QR since it wasn't
on my account yet you owe me 50QR right?
Then I ordered again today a total of 57.50QAR, if the item is already here
I will only give the driver a total of 7.50QAR, am I right?
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3495851